ikiwiki (3.20130711) unstable; urgency=low
[ikiwiki.git] / doc / plugins / notifyemail / discussion.mdwn
1 When I try to add this plugin to the setup file and run "ikiwiki --setup" I get an error: Can't locate IkiWiki/Plugin/notifyemail.pm
2
3 All the other plugins I have installed have worked, so my setup should be ok - just this one is missing!?! 
4
5 > It's new in version 3.20120419, perhaps you have an older version? --[[smcv]]